IEEE80211_TX_STATUS_(9)

NAME
ieee80211_tx_status_ni - transmit status callback (in process context)

SYNOPSIS

void ieee80211_tx_status_ni(struct ieee80211_hw * hw, struct sk_buff * skb);

ARGUMENTS

hw
    the hardware the frame was transmitted by

skb
    the frame that was transmitted, owned by mac80211 after this call

DESCRIPTION

Like ieee80211_tx_status but can be called in process context.

Calls to this function, ieee80211_tx_status and ieee80211_tx_status_irqsafe may not be mixed for a single hardware.

AUTHOR

Johannes Berg <johannes@sipsolutions.net>
    Author.

COPYRIGHT